<%method h1>
Sysadmin interface
</%method>
%
<p>The sysadmin's interface to University Informations Services' Hosted
Server Service is provided through a Web browser and authenticated using
<a href="http://raven.cam.ac.uk/">Raven</a>.
Sysadminship of particular
equipment is controlled by membership of groups in
<a href="http://www.lookup.cam.ac.uk/">lookup</a>.</p>

<h2>Access control</h2>

<p>Each piece of equipment hosted by the UIS has a group in lookup associated
with it.  Members of that group are treated by the management system
as being authorised to control the equipment.  In order for this to work
properly, it's necessary for the
<a href="http://www.lookup.cam.ac.uk/group/101127">UIS Hosted Server Service
management</a> group to have privileged access to these groups.</p>
